<!DOCTYPE html>
    
    <html>
    <head>
        <meta charset="utf-8">
        <title>White Box Sessions</title>
        <meta name="description" content="An index of our performers, schedules and event.">
        <link href="CSS/stylesheet.css" rel="stylesheet">
        <style> 
            @media (max-width: 500px) {
                #wrapper{
                    width: 100%;
                }
            }
        </style>
    </head>
        
    <body>    
        <div id="header">
            <div id="nav-wrapper">
                <div id="social">
                <img src="images/facebook-logo.png" height='30px'/>
                    <a href="https://twitter.com/gimusicteam"><img src="images/twitter-logo.png" height="30px" /></a>
               
                </div>    
				<a href='index.html'><img  src="images/whiteboxblack_nosym.png" height= 150px id='logo'/></a>
                
                <h2 id="time">EVERY<br /> FRIDAY<br />FROM 1PM</h2>
                <li>
                    <ul><a href='index.html'>HOME</a></ul>
                    <a href='artists.html'><ul>ARTISTS</ul></a>
                    <a href='about.html'><ul>ABOUT</ul></a>
                </li>
            
            </div>
        
        </div>
        
        <div class="wrapper">
            
            <div class='content-box' id='banner'><img src='images/institute.jpg' width=100% />
                
                
				<a href='artists.html'><div id='greybox'><div class='content'><h2>DISCOVER SOME OF OUR ARTISTS</h2></div></div></a>
                
        </div>
            
            <div class="news-box">
				<div class="content">
					<p>December 2nd<br /><br />Big thanks and well done to Jordan Barber for his performance this Friday! It was a stunning show, don't miss your chance to see the next one on the 9th!</p>
					<div class="news-img">
						<img src="images/jordanbarbernews.jpg" height="400px">
						<img src="images/jordanbarbernews2.jpg" height="400px">
					</div>
				</div>
			</div>
            
			<div class='schedule-box'>
				<div class='content'>
				<h2>Sessions Schedule</h2>
					<div id='schedule-white-box'><p>16th December // Sophie Webb // The Refectory</p></div>
				</div>
			</div>
        </div>
       
    </body>